## pantalaimon 0.6.2

=== debian/changelog ===
pantalaimon (0.6.2-1) unstable; urgency=medium

  [ upstream ]

  [ Jonas Smedegaard ]
  * fix recommend gir1.2-glib-2.0 python3-dbus python3-gi
    python3-notify2 python3-pydbus;
    thanks to Paul van Tilburg
  * stop ignore test failures when targeted experimental

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 27 May 2020 23:03:35 +0200

pantalaimon (0.6.1-2) unstable; urgency=medium

  * rules: avoid declaring DH_OPTIONS twice
  * add patch 2001 to enable pytest plugin for aiohttp
  * fix stop bogusly build-depend on python3-crypto

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 20 May 2020 13:00:52 +0200

pantalaimon (0.6.1-1) experimental; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * update fields Maintainer Uploader:
    maintained in the Matrix Packaging Team
  * fix export DH_OPTIONS
  * build out of source tree
  * fix depend on python3-attr (not python3-attrs python3-typing);
    thanks to David Vo and Paul van Tilburg
  * include upstream changelog

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 14 May 2020 14:13:41 +0200

pantalaimon (0.5.1-1) experimental; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * tighten to build-depend on recent python3-prompt-toolkit
  * build-depend on python3-cachetools
  * use debhelper compatibility level 12 (not 9);
    build-depend on debhelper-compat dh-sequence-python3 (not debhelper)
  * declare compliance with Debian Policy 4.5.0

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 21 Mar 2020 13:50:59 +0100

pantalaimon (0.3-3) experimental; urgency=medium

  * really fix Vcs-* fields

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 04 Dec 2019 20:34:31 +0100

pantalaimon (0.3-2) experimental; urgency=medium

  * fix Vcs-* fields
  * build-depend on python3-aioresponses;
    fix depend on python3-aiohttp

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 03 Dec 2019 03:47:01 +0100

pantalaimon (0.3-1) experimental; urgency=low

  * Initial packaging release.
    Closes: bug#942862. Thanks to David Seaward.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 30 Nov 2019 01:32:18 +0100
