=== debian/control ===
Source: pantalaimon
Section: net
Priority: optional
Maintainer: Matrix Packaging Team <pkg-matrix-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 dh-sequence-python3,
 python3,
 python3-aiohttp <!nocheck>,
 python3-aioresponses <!nocheck>,
 python3-cachetools <!nocheck>,
 python3-fake-factory <!nocheck>,
 python3-janus <!nocheck>,
 python3-keyring <!nocheck>,
 python3-matrix-nio <!nocheck>,
 python3-peewee,
 python3-prompt-toolkit (>= 2),
 python3-pytest <!nocheck>,
 python3-setuptools,
Standards-Version: 4.5.0
Homepage: https://github.com/matrix-org/pantalaimon
Vcs-Git: https://salsa.debian.org/matrix-team/pantalaimon.git
Vcs-Browser: https://salsa.debian.org/matrix-team/pantalaimon
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python

Package: pantalaimon
Architecture: all
Depends:
# python3,
 python3-pantalaimon (= ${binary:Version}),
# python3-pkg-resources,
 ${misc:Depends},
 ${python3:Depends},
Description: E2EE aware proxy daemon for matrix clients - daemon
 Pantalaimon is an end-to-end encryption aware
 Matrix reverse proxy daemon.
 Pantalaimon acts as a good man in the middle
 that handles the encryption for you.
 .
 Messages are transparently encrypted and decrypted
 for clients inside of pantalaimon.
 .
 This package contains the pantalaimon daemon
 and administration tool panctl.

Package: python3-pantalaimon
Section: python
Architecture: all
Depends:
 python3-aiohttp,
 python3-appdirs,
 python3-attr,
 python3-click,
 python3-janus,
 python3-keyring,
 python3-logbook,
 python3-matrix-nio,
 python3-peewee,
 python3-prompt-toolkit,
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 gir1.2-glib-2.0,
 python3-dbus,
 python3-gi,
 python3-notify2,
 python3-pydbus,
Provides:
 ${python3:Provides},
Description: E2EE aware proxy daemon for matrix clients - python3 module
 Pantalaimon is an end-to-end encryption aware
 Matrix reverse proxy daemon.
 Pantalaimon acts as a good man in the middle
 that handles the encryption for you.
 .
 Messages are transparently encrypted and decrypted
 for clients inside of pantalaimon.
 .
 This package contains the pantalaimon Python 3.x module.
