=== debian/rules ===
#!/usr/bin/make -f

export DH_OPTIONS = -O--buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.md

%:
	dh $@
