## pantalaimon 0.9.1

=== debian/changelog ===
pantalaimon (0.9.1-1) unstable; urgency=medium

  [ upstream ]
  * new release
    + store: Add a missing use-database decorator;
      closes: bug#980670, thanks to Lucas Nussbaum and s3v

  [ Jonas Smedegaard ]
  * relax build-dependency on python3-matrix-nio
  * declare compliance with Debian Policy 4.5.1
  * declare buildsystem explicitly (not in environment)
  * use debhelper compatibility level 13 (not 12)

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 25 Jan 2021 02:28:10 +0100

pantalaimon (0.8.0-2) unstable; urgency=medium

  * fix have python3-pantalaimon explicitly depend on python3-prompt-toolkit
    (missed by dh_python);
    closes: bug#972254, thanks to Arnaud Ferraris

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 15 Oct 2020 12:48:03 +0200

pantalaimon (0.8.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 02 Oct 2020 15:20:46 +0200

pantalaimon (0.7.0-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * simplify source script copyright-chceck
  * copyright: update coverage
  * tighten (build-)dependency on python3-aiohttp python3-matrix-nio
  * stop depend on python3-prompt-toolkit (only build-depend on it)
  * simplify dependencies in source
    by letting pydist resolve most possible

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 11 Sep 2020 15:58:35 +0200
