=== debian/control ===
--- 
+++ 
@@ -5,22 +5,23 @@
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  dh-sequence-python3,
  python3,
- python3-aiohttp <!nocheck>,
+ python3-aiohttp (<< 4.0) <!nocheck>,
  python3-aioresponses <!nocheck>,
  python3-cachetools <!nocheck>,
  python3-fake-factory <!nocheck>,
  python3-janus <!nocheck>,
  python3-keyring <!nocheck>,
- python3-matrix-nio <!nocheck>,
+ python3-matrix-nio (>= 0.14) <!nocheck>,
+ python3-matrix-nio (<< 0.17) <!nocheck>,
  python3-peewee,
  python3-prompt-toolkit (>= 2),
  python3-pytest <!nocheck>,
  python3-setuptools,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/matrix-org/pantalaimon
 Vcs-Git: https://salsa.debian.org/matrix-team/pantalaimon.git
 Vcs-Browser: https://salsa.debian.org/matrix-team/pantalaimon
@@ -51,16 +52,7 @@
 Section: python
 Architecture: all
 Depends:
- python3-aiohttp,
- python3-appdirs,
- python3-attr,
- python3-click,
- python3-janus,
- python3-keyring,
- python3-logbook,
- python3-matrix-nio,
- python3-peewee,
- python3-prompt-toolkit,
+ python3-prompt-toolkit (>= 2),
  ${misc:Depends},
  ${python3:Depends},
 Recommends:
