=== debian/rules ===
#!/usr/bin/make -f

%:
	dh "$@" --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.md
