## pantalaimon 0.10.4

=== debian/changelog ===
pantalaimon (0.10.4-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update copyright info:
    + use Reference field (not License-Reference);
      tighten lintian overrides
    + update coverage
  * generate documentation;
    build-depend on cmark-gfm
  * relax build-dependency on python3-matrix-nio

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 11 Feb 2022 11:41:21 +0100

pantalaimon (0.10.3-1) unstable; urgency=medium

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 05 Sep 2021 20:27:04 +0200

pantalaimon (0.10.2-2) unstable; urgency=medium

  * update tightened (build-)dependency on python3-matrix-nio

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 26 Aug 2021 12:14:40 +0200

pantalaimon (0.10.2-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.6.0

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 25 Aug 2021 20:38:58 +0200

pantalaimon (0.10.0-1) experimental; urgency=medium

  [ upstream ]
  * new release(s)

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 12 Jun 2021 11:44:33 +0200
