=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>
 Build-Depends:
+ cmark-gfm,
  debhelper-compat (= 13),
  dh-python,
  dh-sequence-python3,
@@ -15,13 +16,13 @@
  python3-fake-factory <!nocheck>,
  python3-janus <!nocheck>,
  python3-keyring <!nocheck>,
- python3-matrix-nio (>= 0.14) <!nocheck>,
- python3-matrix-nio (<< 0.17) <!nocheck>,
+ python3-matrix-nio (>= 0.18) <!nocheck>,
+ python3-matrix-nio (<< 0.20) <!nocheck>,
  python3-peewee,
  python3-prompt-toolkit (>= 2),
  python3-pytest <!nocheck>,
  python3-setuptools,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/matrix-org/pantalaimon
 Vcs-Git: https://salsa.debian.org/matrix-team/pantalaimon.git
 Vcs-Browser: https://salsa.debian.org/matrix-team/pantalaimon
