=== debian/rules ===
#!/usr/bin/make -f

DOCS_SRC = README.md
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
DOCS = $(DOCS_SRC:md=html) $(DOCS_SRC:md=txt)
CHANGELOGS = CHANGELOG.html CHANGELOG.txt
endif

override_dh_clean:
	dh_clean -- $(DOCS) $(CHANGELOGS)

execute_after_dh_auto_build: $(DOCS) $(CHANGELOGS)

override_dh_installdocs:
	dh_installdocs -- $(DOCS)

override_dh_installchangelogs:
	dh_installchangelogs -- $(CHANGELOGS)

%.html: %.md
	cmark-gfm $< > $@

%.txt: %.md
	cmark-gfm --to plaintext $< > $@

%:
	dh "$@" --buildsystem=pybuild
