## pantalaimon 0.10.5

=== debian/changelog ===
pantalaimon (0.10.5-3) unstable; urgency=medium

  * QA upload.
  * Replace appdirs with platformdirs (Closes: #1067979)

 -- Alexandre Detiste <tchet@debian.org>  Thu, 21 Nov 2024 07:37:38 +0100

pantalaimon (0.10.5-2) unstable; urgency=medium

  * QA upload. binary:all upload built with nocheck.
  * Add B-D: python3-logbook.
  * Add pantalaimon and panctl smoketests.
  * Add dependencies for panctl: python3-gi, python3-pydbus.
  * Add dependencies for pantalaimon: python3-dbus, python3-notify2.
    (Closes: #1023971)

 -- Andreas Beckmann <anbe@debian.org>  Mon, 15 Apr 2024 20:49:27 +0200

pantalaimon (0.10.5-1) unstable; urgency=medium

  * QA upload.
  * New upstream version
  * Drop version restriction (Closes: #1021121)

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 03 Oct 2022 20:09:20 +0200

pantalaimon (0.10.4-2) unstable; urgency=medium

  * orphan package: set maintainer to Debian QA Group

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 23 Jun 2022 08:34:15 +0200
