=== debian/control ===
--- 
+++ 
@@ -1,13 +1,10 @@
 Source: pantalaimon
 Section: net
 Priority: optional
-Maintainer: Matrix Packaging Team <pkg-matrix-maintainers@lists.alioth.debian.org>
-Uploaders:
- Jonas Smedegaard <dr@jones.dk>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends:
  cmark-gfm,
  debhelper-compat (= 13),
- dh-python,
  dh-sequence-python3,
  python3,
  python3-aiohttp (<< 4.0) <!nocheck>,
@@ -16,8 +13,8 @@
  python3-fake-factory <!nocheck>,
  python3-janus <!nocheck>,
  python3-keyring <!nocheck>,
- python3-matrix-nio (>= 0.18) <!nocheck>,
- python3-matrix-nio (<< 0.20) <!nocheck>,
+ python3-logbook,
+ python3-matrix-nio <!nocheck>,
  python3-peewee,
  python3-prompt-toolkit (>= 2),
  python3-pytest <!nocheck>,
@@ -32,9 +29,11 @@
 Package: pantalaimon
 Architecture: all
 Depends:
-# python3,
  python3-pantalaimon (= ${binary:Version}),
-# python3-pkg-resources,
+ python3-dbus,
+ python3-gi,
+ python3-notify2,
+ python3-pydbus,
  ${misc:Depends},
  ${python3:Depends},
 Description: E2EE aware proxy daemon for matrix clients - daemon
