=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,17 @@
 DOCS = $(DOCS_SRC:md=html) $(DOCS_SRC:md=txt)
 CHANGELOGS = CHANGELOG.html CHANGELOG.txt
 endif
+
+export PYBUILD_TEST_ARGS=-k 'not test_start_loop \
+                         and not test_daemon_start[pyloop] \
+                         and not test_pan_client_sync[pyloop] \
+                         and not test_pan_client_keys_upload[pyloop] \
+                         and not test_server_users_update[pyloop] \
+                         and not tests_server_devices_update[pyloop] \
+                         and not TestClass::test_account_loading'
+
+%:
+	dh $@ --buildsystem=pybuild
 
 override_dh_clean:
 	dh_clean -- $(DOCS) $(CHANGELOGS)
@@ -22,6 +33,3 @@
 
 %.txt: %.md
 	cmark-gfm --to plaintext $< > $@
-
-%:
-	dh "$@" --buildsystem=pybuild
