=== debian/tests/control ===
Test-Command: pantalaimon --help
Features: test-name=smoketest-pantalaimon
Depends:
 pantalaimon,
Restrictions:
 superficial,

Test-Command: dbus-launch panctl || test $? = 255
Features: test-name=smoketest-panctl
Depends:
 pantalaimon,
 dbus-x11,
Restrictions:
 superficial,
